System.GIO.File.MountOperation

# Details

# Types

data MountOperation

class MountOperationClass o

# Enums

data MountOperationResult

data AskPasswordFlags

data PasswordSave

# Methods

mountOperationNew

mountOperationReply

# Attributes

mountOperationAnonymous

mountOperationChoice

mountOperationDomain

mountOperationPassword

mountOperationPasswordSave

mountOperationUsername

# Signals

mountOperationAborted

mountOperationAskPassword

mountOperationReplySignal